<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="LeftStickerCell" id="KGk-i7-Jjw" customClass="LeftStickerCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="400"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="414" height="400"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UX4-iA-mOM">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="400"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ouV-lK-rSk">
                                <rect key="frame" x="12" y="12" width="226" height="243"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="QvN-CE-F4A">
                                        <rect key="frame" x="8" y="8" width="210" height="227"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2pS-o5-Wnz">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="Qlr-WG-q3C">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="14" id="MTh-3f-asT"/>
                                                            <constraint firstAttribute="width" secondItem="Qlr-WG-q3C" secondAttribute="height" multiplier="64:55" id="cx5-0d-ori"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cel-bS-je5">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="PyI-q5-seK"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="cel-bS-je5" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="2pS-o5-Wnz" secondAttribute="leading" id="Nxy-xO-5MX"/>
                                                    <constraint firstItem="cel-bS-je5" firstAttribute="top" secondItem="2pS-o5-Wnz" secondAttribute="top" id="Ten-se-LlG"/>
                                                    <constraint firstAttribute="bottom" secondItem="cel-bS-je5" secondAttribute="bottom" id="VMv-Wh-qNW"/>
                                                    <constraint firstItem="Qlr-WG-q3C" firstAttribute="leading" secondItem="2pS-o5-Wnz" secondAttribute="leading" constant="4" id="VaN-TM-3gX"/>
                                                    <constraint firstAttribute="trailing" secondItem="cel-bS-je5" secondAttribute="trailing" id="anK-r5-R2f"/>
                                                    <constraint firstItem="Qlr-WG-q3C" firstAttribute="centerY" secondItem="cel-bS-je5" secondAttribute="centerY" id="qJF-X5-lAV"/>
                                                    <constraint firstItem="cel-bS-je5" firstAttribute="leading" secondItem="Qlr-WG-q3C" secondAttribute="trailing" constant="4" id="tUA-E0-Knb"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="96k-xN-ed4">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2fc-aB-DXw">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="Ldb-fD-nz4"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="q37-jO-yg2">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="I0f-h4-2GD">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="accent"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yyp-9C-352">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="text_color"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Vnx-ri-Tvr">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="Vnx-ri-Tvr" secondAttribute="height" id="8xd-Is-kf7"/>
                                                            <constraint firstAttribute="height" constant="54" id="uiB-ao-qcl"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="q37-jO-yg2" firstAttribute="leading" secondItem="2fc-aB-DXw" secondAttribute="trailing" constant="8" id="39Y-1W-ekT"/>
                                                    <constraint firstAttribute="bottom" secondItem="Vnx-ri-Tvr" secondAttribute="bottom" id="NgU-QF-7Qd"/>
                                                    <constraint firstItem="Vnx-ri-Tvr" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="q37-jO-yg2" secondAttribute="trailing" constant="8" id="Sch-hy-xHI"/>
                                                    <constraint firstItem="q37-jO-yg2" firstAttribute="top" secondItem="96k-xN-ed4" secondAttribute="top" constant="8" id="a24-R9-12N"/>
                                                    <constraint firstItem="Vnx-ri-Tvr" firstAttribute="top" secondItem="96k-xN-ed4" secondAttribute="top" id="h56-fU-Esc"/>
                                                    <constraint firstAttribute="trailing" secondItem="Vnx-ri-Tvr" secondAttribute="trailing" id="im3-1J-mH6"/>
                                                    <constraint firstAttribute="bottom" secondItem="q37-jO-yg2" secondAttribute="bottom" constant="8" id="lTi-It-3u3"/>
                                                    <constraint firstItem="2fc-aB-DXw" firstAttribute="leading" secondItem="96k-xN-ed4" secondAttribute="leading" id="lg3-EI-NBG"/>
                                                    <constraint firstAttribute="bottom" secondItem="2fc-aB-DXw" secondAttribute="bottom" id="rVh-zq-A3k"/>
                                                    <constraint firstItem="2fc-aB-DXw" firstAttribute="top" secondItem="96k-xN-ed4" secondAttribute="top" id="zt6-z2-hlb"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pOW-6P-Urs">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BDe-ea-wW7">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="Ty2-KL-95N"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fRK-uK-eLN">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="accent"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eAV-0X-BCW">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="BDe-ea-wW7" secondAttribute="bottom" id="Goq-cC-krY"/>
                                                    <constraint firstItem="fRK-uK-eLN" firstAttribute="top" secondItem="pOW-6P-Urs" secondAttribute="top" constant="8" id="IH0-Yd-Kpn"/>
                                                    <constraint firstAttribute="bottom" secondItem="eAV-0X-BCW" secondAttribute="bottom" constant="8" id="Ofl-wC-FLP"/>
                                                    <constraint firstItem="eAV-0X-BCW" firstAttribute="trailing" secondItem="fRK-uK-eLN" secondAttribute="trailing" id="SfY-7X-4tn"/>
                                                    <constraint firstItem="fRK-uK-eLN" firstAttribute="leading" secondItem="BDe-ea-wW7" secondAttribute="trailing" constant="8" id="Wie-hC-1Ky"/>
                                                    <constraint firstItem="BDe-ea-wW7" firstAttribute="leading" secondItem="pOW-6P-Urs" secondAttribute="leading" id="i2c-OE-nph"/>
                                                    <constraint firstItem="BDe-ea-wW7" firstAttribute="top" secondItem="pOW-6P-Urs" secondAttribute="top" id="lOh-Qx-M52"/>
                                                    <constraint firstItem="eAV-0X-BCW" firstAttribute="top" secondItem="fRK-uK-eLN" secondAttribute="bottom" constant="4" id="mRF-Ir-dMJ"/>
                                                    <constraint firstItem="eAV-0X-BCW" firstAttribute="leading" secondItem="BDe-ea-wW7" secondAttribute="trailing" constant="8" id="mrk-ep-jCd"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="fRK-uK-eLN" secondAttribute="trailing" constant="8" id="pXz-TT-DNK"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="s6G-lI-4qP">
                                                <rect key="frame" x="0.0" y="147" width="210" height="80"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="lNp-ou-VFJ">
                                                        <rect key="frame" x="0.0" y="0.0" width="80" height="80"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="80" id="bgn-qZ-u7x"/>
                                                            <constraint firstAttribute="width" secondItem="lNp-ou-VFJ" secondAttribute="height" multiplier="1:1" id="uhf-Hp-GcI"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="12"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="lNp-ou-VFJ" firstAttribute="leading" secondItem="s6G-lI-4qP" secondAttribute="leading" id="AHL-N2-xux"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="lNp-ou-VFJ" secondAttribute="trailing" constant="12" id="je4-6n-dc7"/>
                                                    <constraint firstItem="lNp-ou-VFJ" firstAttribute="top" secondItem="s6G-lI-4qP" secondAttribute="top" id="lFD-bF-bTp"/>
                                                    <constraint firstAttribute="bottom" secondItem="lNp-ou-VFJ" secondAttribute="bottom" id="vHO-WU-iD3"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="QvN-CE-F4A" secondAttribute="bottom" constant="8" id="FyK-cL-6U9"/>
                                    <constraint firstItem="QvN-CE-F4A" firstAttribute="leading" secondItem="ouV-lK-rSk" secondAttribute="leading" constant="8" id="MpE-cZ-JTy"/>
                                    <constraint firstAttribute="trailing" secondItem="QvN-CE-F4A" secondAttribute="trailing" constant="8" id="jBA-Fz-RvR"/>
                                    <constraint firstItem="QvN-CE-F4A" firstAttribute="top" secondItem="ouV-lK-rSk" secondAttribute="top" constant="8" id="wJk-ea-27w"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="xad-LS-g6C">
                                <rect key="frame" x="226" y="243" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="8Fg-2e-rPK"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="SvZ-qO-yc9">
                                <rect key="frame" x="12" y="257" width="177.33333333333334" height="16"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="dNC-tG-1vT">
                                        <rect key="frame" x="0.0" y="0.0" width="108.66666666666667" height="16"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="d-avatar" translatesAutoresizingMaskIntoConstraints="NO" id="Y9p-ng-Y92">
                                                <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="Y9p-ng-Y92" secondAttribute="height" id="ZJo-ew-Fdi"/>
                                                    <constraint firstAttribute="height" constant="16" id="kRg-me-lhL"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Livia Bothman" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QDK-b1-Hcs">
                                                <rect key="frame" x="20" y="0.3333333333333135" width="80" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="•" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XQK-c6-yNb">
                                                <rect key="frame" x="104" y="0.3333333333333135" width="4.6666666666666714" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="wXB-PO-mPJ">
                                        <rect key="frame" x="112.66666666666666" y="0.0" width="64.666666666666657" height="16"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:34 PM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kn2-MK-9tl">
                                                <rect key="frame" x="0.0" y="0.0" width="44.666666666666664" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="Cfz-0H-uz7"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="qqV-8I-KIO">
                                                <rect key="frame" x="49.666666666666671" y="0.66666666666668561" width="15" height="15"/>
                                                <color key="tintColor" name="Yellow Orange"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="15" id="ieH-Aj-pV1"/>
                                                    <constraint firstAttribute="width" constant="15" id="p7d-bm-3up"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="xad-LS-g6C" firstAttribute="width" secondItem="xad-LS-g6C" secondAttribute="height" id="29y-Hh-orP"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="SvZ-qO-yc9" secondAttribute="bottom" constant="8" id="7eS-6X-CBf"/>
                            <constraint firstItem="SvZ-qO-yc9" firstAttribute="top" secondItem="ouV-lK-rSk" secondAttribute="bottom" constant="2" id="8BH-yd-hJB"/>
                            <constraint firstItem="xad-LS-g6C" firstAttribute="trailing" secondItem="ouV-lK-rSk" secondAttribute="trailing" constant="4" id="9cV-d9-A7g"/>
                            <constraint firstItem="ouV-lK-rSk" firstAttribute="top" secondItem="UX4-iA-mOM" secondAttribute="top" constant="12" id="Krc-fs-RAc"/>
                            <constraint firstItem="SvZ-qO-yc9" firstAttribute="leading" secondItem="UX4-iA-mOM" secondAttribute="leading" constant="12" id="UfF-eK-8DF"/>
                            <constraint firstItem="xad-LS-g6C" firstAttribute="bottom" secondItem="ouV-lK-rSk" secondAttribute="bottom" constant="4" id="eHi-kz-tH7"/>
                            <constraint firstItem="ouV-lK-rSk" firstAttribute="leading" secondItem="UX4-iA-mOM" secondAttribute="leading" constant="12" id="zLN-SZ-mGn"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="UX4-iA-mOM" secondAttribute="trailing" id="VUU-oq-EYD"/>
                    <constraint firstItem="UX4-iA-mOM" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="ewc-PZ-iEb"/>
                    <constraint firstAttribute="bottom" secondItem="UX4-iA-mOM" secondAttribute="bottom" id="wZL-AP-QSa"/>
                    <constraint firstItem="UX4-iA-mOM" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="yxL-jC-oHA"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="UX4-iA-mOM" id="dZj-jg-ohN"/>
                <outlet property="forwardedView" destination="2pS-o5-Wnz" id="zmU-BN-Rgg"/>
                <outlet property="messageTimeLabel" destination="kn2-MK-9tl" id="gGs-6H-D8c"/>
                <outlet property="messageView" destination="ouV-lK-rSk" id="3e9-8E-Tgt"/>
                <outlet property="reactionImageView" destination="xad-LS-g6C" id="uCB-fE-j9y"/>
                <outlet property="replyBorderView" destination="BDe-ea-wW7" id="hWe-C0-t6X"/>
                <outlet property="replyMessageLabel" destination="eAV-0X-BCW" id="cUB-Ev-POz"/>
                <outlet property="replyMessageView" destination="pOW-6P-Urs" id="nbY-ll-RBc"/>
                <outlet property="replyStoryBorderView" destination="2fc-aB-DXw" id="6qz-Y0-Oyz"/>
                <outlet property="replyStoryImageView" destination="Vnx-ri-Tvr" id="yKb-IZ-sQr"/>
                <outlet property="replyStoryMessageLabel" destination="yyp-9C-352" id="1Zw-6A-cxM"/>
                <outlet property="replyStoryTitleLabel" destination="I0f-h4-2GD" id="meH-mX-A0I"/>
                <outlet property="replyStoryView" destination="96k-xN-ed4" id="00N-gN-buK"/>
                <outlet property="replyUserLabel" destination="fRK-uK-eLN" id="wDX-0f-Tvq"/>
                <outlet property="sendImageView" destination="lNp-ou-VFJ" id="bH7-JI-hSb"/>
                <outlet property="starImageView" destination="qqV-8I-KIO" id="9Ui-aK-RjM"/>
                <outlet property="userImageView" destination="Y9p-ng-Y92" id="sGN-w7-pGI"/>
                <outlet property="userNameLabel" destination="QDK-b1-Hcs" id="SYP-zy-fvq"/>
                <outlet property="userStackView" destination="dNC-tG-1vT" id="Dks-QD-hbn"/>
            </connections>
            <point key="canvasLocation" x="92" y="-32"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="d-avatar" width="400" height="400"/>
        <image name="emoji_love" width="512" height="512"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.9882352941176471" green="0.67843137254901964" blue="0.27058823529411763" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
